<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,hint,1,delete" selected="0"/>
  <displayList>
    <image id="n0_rto3" name="n0" src="rto35" fileName="img/common_frame_pop.png" xy="67,471" size="951,919" pkg="o9974uc5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n1_rto3" name="n1" xy="385,486" size="338,104" fontSize="78" color="#5aa1c5" align="center" vAlign="middle" autoSize="none" text="Hint">
      <gearText controller="state" pages="0,1" values="Hint|Delete"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n2_rto3" name="n2" src="rto3t" fileName="img/common_frame_dk1.png" xy="101,685" size="871,390" pkg="o9974uc5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_rto3" name="n3" xy="112,689" size="857,372" fontSize="60" color="#78888c" align="center" vAlign="middle" leading="10" letterSpacing="-3" autoSize="none" text="Find a arrow that can escape.">
      <gearText controller="state" pages="0,1" values="Find a arrow that can escape.|You can delete any one of the arrows."/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n4_rto3" name="btn_watch" src="rsd4g" fileName="btn/btn_watch.xml" xy="345,1161">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_rto3" name="btn_close" src="rto31l" fileName="btn/btn_close.xml" xy="877,480" size="123,123" aspect="true" pkg="o9974uc5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>